# xgrid

add a grid on a 2D plot

## Calling Sequence

    xgrid([style])

## Arguments

style

  an integer.

## Description

`xgrid` adds a grid on a 2D plot. `style` is the dash id or the color id to use for the grid plotting. Use `xset()` for the meaning of id.

## Examples

    x=[0:0.1:2*%pi]';
    plot2d(sin(x))
    xgrid(5)

x=[0:0.1:2*%pi]'; plot2d(sin(x)) xgrid(5)

## See Also

- xset
- plot2d